Project: Wordpress Plugin WPTerm 1.1.5 5 Vulnerabilities

Status: Finished


Urlhttps://wordpress.org/plugins/wpterm/
NameWPTerm
Version1.1.5
Created at2018-08-06 06:45:04
Downloaded at2018-08-06 06:45:06
Last scan started at2018-08-06 06:45:06
Last scan ended at2018-08-06 06:45:08
Last scan duration 0h 0m 2s
PhpSourcerer version: 0.3.0
Download project sources
Coverage:
95%
Total blocks21
Visited blocks20
CLICK TO RENDER GRAPH

Vulnerabilities:

Summary: Standard::shell_exec (1), Standard::system (1), Standard::passthru (1), Standard::popen (1), Standard::exec (1),

Id Project name Date Risk Sink
9060543 Wordpress Plugin WPTerm 1.1.5 2018-08-06 06:45:07 _POST
/wpterm/wpterm.php:987
Standard::shell_exec
9060544 Wordpress Plugin WPTerm 1.1.5 2018-08-06 06:45:07 _POST
/wpterm/wpterm.php:987
Standard::system
9060545 Wordpress Plugin WPTerm 1.1.5 2018-08-06 06:45:07 _POST
/wpterm/wpterm.php:987
Standard::passthru
9060546 Wordpress Plugin WPTerm 1.1.5 2018-08-06 06:45:07 _POST
/wpterm/wpterm.php:987
Standard::popen
9060547 Wordpress Plugin WPTerm 1.1.5 2018-08-06 06:45:07 _POST
/wpterm/wpterm.php:987
Standard::exec